<div class="card border-success" style="width: 18rem;">
    <div class="card-header">
        <h1>Información de la APP</h1>
    </div>
    <div class="card-body">
        <p class="card-text">Este sitio Web ha sido desarrollado por estudiantes </p>
        <p>de la maestría de Sistemas Computacionales del Instituto
            Tecnológico del Zacatecas
        </p>
        <div class="text-container">
            &copy; Copyright 2022 LEO
        </div>
    </div>
</div>